# try also https://pypi.debian.net/bottle-beaker/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/b/bottle-beaker/ \
 bottle-beaker-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
